OPENCSGEXAMPLE(1)

NAME
opencsgexample - demo program for the OpenCSG library

SYNOPSIS
opencsgexample

DESCRIPTION
This manual page documents briefly the opencsg command.

opencsgexample is a program that displays built-in 3D demo objects using the constructive solid geometry methods of the OpenCSG library and can thus be used to check if basic OpenCSG functionality is working on a system.

OPTIONS
The program takes no options.

Using the program window's context menu (right mouse button), the object shown, the algorithm used for rendering and display options can be changed at runtime. Whether the object spins or not can be toggled by pressing the space button.

AUTHOR
opencsgdemo was written by Florian Kirsch.

This manual page was written by chrysn <chrysn@fsfe.org>, for the Debian project (and may be used by others).